Opened 7 years ago

Closed 5 years ago

#32031 closed update (duplicate)

p5-pdl: update to 2.4.11

Reported by: punkish (punkish) Owned by: tim@…
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: ryandesign (Ryan Schmidt)
Port: p5-pdl

Description

The latest version of PDL is 2.4.9, while the MacPorts version is 2.4.6. This is a request to update PDL to the latest version.

Change History (5)

comment:1 Changed 7 years ago by ryandesign (Ryan Schmidt)

Cc: ryandesign@… added
Owner: changed from macports-tickets@… to tim@…
Port: p5-pdl added
Summary: request to update PDL to current version 2.4.9p5-pdl: update to 2.4.9
Type: requestupdate
Version: 2.0.3

comment:2 Changed 7 years ago by punkish (punkish)

I am wondering, if I want to tackle this task, how do I go about learning the ins and outs of it? I am assuming I would have to learn the basics of the portfile system, and then figure out what portions of the existing portfile would have to be upgraded. What is the best way to proceed?

comment:3 Changed 7 years ago by mf2k (Frank Schima)

If you want to help, read the Guide and attach a portfile patch.

comment:4 Changed 6 years ago by ryandesign (Ryan Schmidt)

Summary: p5-pdl: update to 2.4.9p5-pdl: update to 2.4.11

When updating to 2.4.9 or later (2.4.11 was released in 2012), it should be possible to re-enable parallel building.

comment:5 Changed 5 years ago by mf2k (Frank Schima)

Resolution: duplicate
Status: newclosed

Calling this a duplicate of #40828

Note: See TracTickets for help on using tickets.